net\authorize\api\contract\v1\KeyManagementSchemeType\DUKPTAType\EncryptedDataAType:
    properties:
        value:
            expose: true
            access_type: public_method
            serialized_name: Value
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getValue
                setter: setValue
            type: string
